strona
domowa
mapa
strony
kontakt
Włącz bezpieczny
internet dzięki
zaporze ogniowej
ZoneAlarm Free

Dodatkowe Informacje

Wymagania systemowe dla ZoneAlarm

Poniższa lista zawiera pełną listę wymagań systemowych, obsługiwanych protokółów dla poczty e-mail oraz komunikatorów internetowych.

Wymagania systemowe:

Windows 2000 Pro/XP. Pentium III 450 MHz lub szybszy. 50MB wolnego miejsca na twardym dysku. Dostęp do internetu. Minimalna ilość pamięci RAM: 64MB (2000 Pro), 128MB (XP).

Obsługiwane protokoły potrzebne do ochrony poczty e-mail:

POP3 (tylko poczta przychodząca)

Obsługiwane przeglądarki internetowe:

  • Internet Explorer 5.5, 6.0 SP1, 6.0 SP2
  • Netscape Navigator 7.2, 8.0 Beta
  • FireFox 1.00 lub nowszy
  • MSN Explorer 6.0 lub nowszy
  • AOL 9.0

Kompatybilne komunikatory internetowe:

  • MSN 6.2.0205 lub nowszy
  • Windows Messenger 4.7.0.2009 lub nowszy
  • Yahoo! IM 5.5.1226 lub nowszy
  • Yahoo! Japan IM* 5.1.0.1095 lub nowszy
  • AOL IM 5.2.3292 lub nowszy
  • ICQ Pro 2003b lub nowszy
  • ICQ Lite 5.0 lub nowszy
  • Trillian (/MSN/YIM/AIM/ICQ) 0.74i lub nowszy
  • Trillian Pro (/MSN/YIM/AIM/ICQ) 1.0 lub nowszy
  • GAIM (/MSN/YIM/AIM/ICQ) 0.74 lub nowszy
  • Miranda (MSN/YIM/ICQ) 0.3.2 lub nowszy

Copyright © 2007 by Piotr Strzelecki All rights reserved